
QGIS Application - Bug report #11784

Measure Line behaviour  when "On the fly" enabled

2014-12-03 06:31 AM - Andrew Mercer

Status: Closed

Priority: Low

Assignee:

Category: Python plugins

Affected QGIS version:2.6.0 Regression?: No

Operating System: OSX Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 20011

Description

Measure Line fails to locate points to measure from if "on the fly" transformations are enabled under  Project Properties.

Related issues:

Related to QGIS Application - Bug report # 12634: Proj4 Exception in Measure ... Closed 2015-04-23

History

#1 - 2015-04-23 04:56 AM - Sandro Santilli

- Tag set to measure

Does this still happen with 2.8.1 ?

See also #12634

#2 - 2015-05-22 01:27 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Open to Closed

closing for lack of feedback.
